On Fri, Oct 15, 2010 at 11:05:43PM +0200, Samy wrote:
> Package: qgis
> Version: 1.6.0+svn14326~unstable1
> Severity: wishlist
> 
> I would use the version 1.5 on my Debian Sid, but there is no update since
> april. Why this new stable version is not packaged by Debian GIS Team ?
> I tried with non-official repository on  http://debian.gfoss.it, but qgis
> hangs. And the version 1.6 of the nightly builds on http://qgis.org/debian-
> nightly have some grave bugs.
> 
> Thanks for packaging 1.5 !
> 

No, 1.4 is the version included in squeeze. The 1.5 vesion can be targeted
for experimental and future backports. We are in freezing.

-- 
Francesco P. Lovergine



_______________________________________________
Pkg-grass-devel mailing list
Pkg-grass-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-grass-devel

Reply via email to